@font-face {
  font-family: Poppins-Light;
  src: url("/fonts/Poppins-Light.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: Poppins-Regular;
  src: url("/fonts/Poppins-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: Poppins-Medium;
  src: url("/fonts/Poppins-Medium.ttf") format("truetype");
  font-weight: 500;
}

@font-face {
  font-family: Poppins-SemiBold;
  src: url("/fonts/Poppins-SemiBold.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: Poppins-Bold;
  src: url("/fonts/Poppins-Bold.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: Poppins-ExtraBold;
  src: url("/fonts/Poppins-ExtraBold.ttf") format("truetype");
}
